/**
 * 数值计算加
 * @param params
 * @returns
 */
export declare function plus(...params: number[]): number | undefined;
/**
 * 数值计算加（同plus）
 */
export declare const add: typeof plus;
/**
 * 数值计算减
 * @param params
 * @returns
 */
export declare function sub(...params: number[]): number | undefined;
/**
 * 数值计算减（同sub）
 */
export declare const minus: typeof sub;
/**
 * 数值计算乘
 * @param params
 * @returns
 */
export declare function mul(...params: number[]): number | undefined;
/**
 * 数值计算乘（同mul）
 */
export declare const times: typeof mul;
/**
 * 数值计算除
 * @param params
 * @returns
 */
export declare function div(...params: number[]): number | undefined;
